/*GENERAL STYLES*/
*::after,

*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    margin: 0;
    padding: 0;
}
html {
    overflow-x: hidden;
    height: 100%;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
}
li {
	list-style: none;
}
a {
    text-decoration: none;
    color: inherit;
    font-family: 'Montserrat', sans-serif;
}
img {
    max-width: 100%;
}
button,
input {
    outline: none;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    max-width: 1920px;
    width: 100%;
    height: 100%;
}

/* Header */
/* Contact Top Line */
.wrapper {
    width: 100%;
}
.header {
    width: 100%;
    background: url(../img/girl-drive.jpg) no-repeat;
    background-size: cover;
    background-position-y: 29%;
}
.contact_top {
    width: 100%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: center;
    background-color: #4e545b;
    color: #fff;
    font-weight: 500;
    padding: 8px 0;
    font-size: 1em;
}
.contact_top_text {
    vertical-align: 0.6em;
}
.e-mail_img {
    padding-bottom: 5px;
}
.fb_img,
.inst_img {
    padding-top: 5px;
}
.call-me_btn {
    background-color: transparent;
    border: 3px solid #fff;
    border-radius: 30px;
    width: 13.2%;
    height: 50px;
    display: inline-block;
    font-weight: 600;
    font-size: 1em;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
.call-me_btn:hover {
    background-color: #3e4145;
    transition: .4s; 
}
.adress {
    padding-top: 8px;
}
.phone {
    padding-top: 10px;
}
.e-mail {
    padding-top: 14px;
}
/* Call-back (Обратный звонок) */
.modal,
.modal-sign {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
.modal-content,
.modal-tnx {
    background-color: rgba(204, 193, 200, 0.6);
    margin: auto;
    padding: 10px;
    border-radius: 22px;
    width: 360px;
  }
  .modal-tnx {
    display: none;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 37%;
    top: 23%;
}
  /* The Close Button */
  .close,
  .close-tnx,
  .close-sign {
    color: #fff;
    float: right;
    font-size: 43px;
    font-weight: bold;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 5px solid #fff;
    text-align: center;
    line-height: 35px;
  }
  .close:hover,
  .close:focus,
  .close-tnx:hover,
  .close-tnx:focus,
  .close-sign:hover,
  .close-sign:focus {
    background-color: #b0adaf;
    text-decoration: none;
    cursor: pointer;
  }
  /* Modal Form*/
.modal-form {
    padding: 46px 0 20px 0;
    color: #fff;
}
.modal-title {
    font-size: 32px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 4px;
}
.label-modal {
    display: block;
    text-align: center;
    padding-top: 8px;
}
.modal-form input {
    width: 300px;
    height: 35px;
    margin: 0 auto;
    display: block;
    border-radius: 8px;
    border: none;
    -webkit-box-shadow: 9px 9px 15px -5px rgba(139,132,136,1);
    -moz-box-shadow: 9px 9px 15px -5px rgba(139,132,136,1);
    box-shadow: 9px 9px 15px -5px rgba(139,132,136,1);
    padding-left: 15px;
    color: #4e545b;
}
.input-modal {
    font-size: 1em;
}
.call-me_modal,
.sign-up_btn-modal {
    background-color: transparent;
    border: 5px solid #fff;
    border-radius: 30px;
    width: 200px;
    height: 58px;
    display: block;
    margin: 0 auto;
    margin-top: 27px;
    font-weight: 600;
    font-size: 1em;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
.sign-up_btn-modal {
    font-size: 1.3em;
}
/* Спасибо за заявку */
.tnx_text,
.tnx_text-bottom {
    font-size: 1.8em;
    font-weight: 500;
    text-align: center;
    color: #fff;
}
.tnx_text {
    padding: 22% 0 6% 0;
}
.tnx_text-bottom {
    font-size: 1.3em;
    padding-bottom: 4%;
}
.modal-tnx img {
    display: block;
    margin: 0 auto;
}
.modal-tnx {
    background-color: rgba(171, 158, 167, 0.6);
}
.call-me_modal:hover,
.sign-up_btn-modal:hover {
    background-color: #b0adaf;
    transition: .4s;
}
/* Navigation (Навигация)*/
.nav {
    width: 100%;
    height: 125px;
    background-color: rgba(255,255,255,0.7);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.nav_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.nav_list-item {
    margin-right: 80px;
    font-weight: 700;
    color: #000;
    font-size: 1em;
}
.nav_list-item:last-child {
    margin-right: 0;
}
.lang_switch-ua {
    border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-right: 1px solid #fff;
}
.lang_switch-ru {
    border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
}
.lang_switch-ua,
.lang_switch-ru {
    display: inline-block;
    text-align: center;
    line-height: 1.5;
    height: 29px;
    width: 67px;
    background-color: #00ad5d;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}
.lang_switch-ua {
    padding-left: 5px;
}
.lang_switch-ru {
    padding-right: 5px;
}
.logo_img {
    padding-top: 4px;
}
.be_best {
    width: 100%;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    padding-bottom: 7%;
    background-blend-mode: darken;
}
h1 {
    font-size: 2.3em;
    color: #fff;
    margin-bottom: 53px;
}
.be_best-text p {
    font-size: 1.6em;
    color: #fff;
}
.be_best-text {
    padding-top: 10%;
    padding-left: 9.3%;
}
.sign-up_btn,
.sign-up_btn-table,
.sign-up_btn-disc {
    margin-top: 7%;
    width: 15%;
    height: 2.5em; 
    background-color: transparent;
    border: 5px solid #fff;
    border-radius: 30px;
    display: inline-block;
    font-weight: 600;
    font-size: 1.3em;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}
.sign-up_btn-table,
.sign-up_btn-disc {
    display: block;
    margin: 0 auto;
}
.sign-up_btn:hover,
.sign-up_btn-table:hover,
.sign-up_btn-disc:hover {
    background-color: rgba(78, 84, 91, 0.6);
    transition: .4s;
}
/* MAIN */
.advantages {
    width: 100%;
    color: #4e545b;
    background-color: #fff;
    padding-top: 4%;
    padding-bottom: 5%;
}
.advg {
    width: 80%;
    margin: auto 13%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 3.5%;
}
.advg_title,
.cars_title {
    font-size: 1.9em;
    font-weight: 700;
    text-align: center;
    padding-bottom: 3%;
    color: #4e545b;
}
.advg_item {
    width: 44%;
    margin-bottom: 11.5%;  
    line-height: 1.5;
}
.advg_item:nth-child(3),
.advg_item:nth-child(4){
    margin-bottom: 0;
}
.advg_item:nth-child(2),
.advg_item:nth-child(4) {
    margin-left: 10%;
}
.advg_item_title {
    font-size: 1.5em;
    margin-bottom: 8.5%;
}
.advg-item_pic {
    float: left;
    padding-top: 3%;
}
.advg_item_text {
    text-transform: uppercase;
    width: 62%;
    padding-left: 32%;
}
.our_cars {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.cars_img {
    display: block;
    margin: 0 auto;
}
/* НАШИ КУРСЫ */
.our_courses {
    width: 100%;
    background: url(..//img/girl-like1.jpg) no-repeat;
    background-size: cover;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
}
.our_courses_title,
.timetable_title,
.discount_title {
    font-size: 1.9em;
    font-weight: 700;
    text-align: center;
    color: #fff;
    padding-top: 2%;
}
.course {
    width: 97%;
    display: flex;
    flex-wrap: nowrap;
    margin: auto;
    justify-content: space-around;
    padding-top: 2.6%;
    padding-bottom: 4%;
}
.course_item {
    width: 23%;
    background-color: rgba(255,255,255,0.7);
    border-radius: 27px;
}
.course_item_title {
    background-color: #00ad5d;
    color: #fff;
    font-weight: 700;
    font-size: 1.5em;
    text-align: center;
    border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
}
.manual_info,
.manual_repeat,
.automatic_info {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-top: 4.5%;
    margin: 0 auto;
}
.item {
    min-width: 0;
    width: 70%;
    margin-bottom: 12%;
}
.green {
    color: #00ad5d;
    font-size: 1.7em;
    font-weight: 700;
    width: 20%;
    text-align: right;
    /* line-height: 2; */
    padding-left: 13px;
}
.info_text {
    padding-left: 3%;
    line-height: 1.2;
}
.sign-up_btn-green {
    margin: 17px auto;
    margin-top: 0;
    width: 63%;
    height: 2.4em;
    background-color: #00ad5d;
    border-radius: 30px;
    display: block;
    font-weight: 600;
    font-size: 1.3em;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    border: none;
}
.sign-up_btn-green:hover,
.lang_switch-ua:hover,
.lang_switch-ru:hover {
    background-color: #029954;
    transition: .4s;
}
.course_item img {
    vertical-align: middle;
}
/* Наш класс */
.our_class {
    width: 100%;
}
.our_class_title,
.docs_title {
    padding: 3.5% 0;
    font-size: 1.8em;
    font-weight: 700;
    text-align: center;
    color: #4e545b;
}
.our_class_block {
    background: url(../img/classroom.jpg) no-repeat;
    background-size: 100%;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
    padding-top: 25%;
}
/* Слайдер */
.slider-mob {
    display: none;
}
/* .bx-wrapper .bx-pager-item {
    display: none;
} */


.bx-wrapper {
    border: none;
    background: none;
    box-shadow: none;
    margin-bottom: 3px;
    display: none;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: none;
	content: " ";
	border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    display: none;
}
.bx-controls .bx-has-controls-direction .bx-has-pager {
    display: none;
}
.bx-wrapper .bx-next {
    transform: rotate(138deg);
}
.bx-wrapper .bx-prev {
    transform: rotate(-50deg);
    right: 10px;
	background: none;
	content: " ";
	height: 25px; 
	width: 25px;
	border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    display: none;
}
.bx-wrapper .bx-controls-direction a {
    height: 13px; 
    width: 13px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* Расписание */
.timetable-mob {
    display: none;
}
.timetable_title {
    padding-top: 3.3%;
    padding-bottom: 3%;
}
.timetable  {
    width: 100%;
    background: url(..//img/watch.jpg) no-repeat;
    background-size: cover;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
    padding-bottom: 4.4%;
}
.timetable_box {
    width: 58%;
    margin: 0 auto;
    
}
.timetable_box_header {
    width: 100%;
    background-color: #00ad5d;
    display: flex;
    justify-content: space-evenly;
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    text-align: center;
    border-top-left-radius: 15px;  
    border-top-right-radius: 15px;   
}
.empty {
    width: 20%;
    content: "";
}
.timetable_box_main {
    background-color: rgba(255,255,255,0.7);
    display: flex;
    flex-flow: row wrap;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    text-align: center;
    justify-content: space-between;
}
.divider {
    width: 93%;
    margin: 0 auto;
}
.box_main_items {
    width: 27%;
    height: 6em;
    padding-top: 72px;
}
.icons {
    display: inline-block;
    text-align: center;
    width: 17%;
    padding-top: 56px;
}
.icons img {
    display: inline-block;
}
.sign-up_btn-table {
    width: 25%;
    margin-top: 6.5%;
}
/* расписание моб */
.timetable-mob-block {
    background: url(../img/watch.jpg) no-repeat;
    background-size: 100% 100%;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
    padding-bottom: 20px;
}
.timetable_box-mob {
    width: 80%;
    margin: 0 auto;
    padding-top: 15px;
}
.timetable_box-mob_header {
    display: flex;
    justify-content: space-between;
    background-color: rgba(255,255,255,0.7);
    border-top-right-radius: 15px; 
    border-top-left-radius: 15px;
    line-height: 3;
    flex-wrap: wrap;
}
.timetable_img {
    width: 36%;
    vertical-align: -7px;
}
.empty-mob {
    width: 21%;
    content: "";
    background: #00ad5d;
    border-top-left-radius: 15px;  
}
.calendar-mob {
    padding-left: 6%;
}
.timetable_box-mob_main {
    background-color: rgba(255,255,255,0.7);
    border-bottom-right-radius: 15px; 
    border-bottom-left-radius: 15px; 
    display: flex;
    color: #5e5b57;
    font-size: 0.8em;
    align-items: center;
    line-height: 2;
    flex-flow: row wrap;
}
.green-col {
    width: 21%;
    background: #00ad5d;
    color: #fff;
    font-size: 0.8em;
    height: 45px;
    padding-top: 27px;
    text-align: center;
}
.green-col-border {
    border-bottom-left-radius: 15px; 
}
.mob_group_title {
    font-weight: 700;
    display: inline;
}
.box_mob_items {
    text-align: center;
    width: 72%;
}
.mob_group_time {
    padding-left: 13%;
}
.divider-mob {
    width: 100%;
}
/* ДОКУМЕНТЫ */
.docs_info {
    width: 100%;
    display: flex;
    color: #4e545b;
    text-align: center;
    padding-bottom: 4.5%;  
}
.docs_title {
    padding: 70px 0;
}
.docs_info_title,
.discount_info_title {
    font-weight: 700;
    font-size: 1.5em;
    padding: 30px 0;
}
.docs_info_items,
.discount_info_items {
    width: 33%;
}
.docs_info_text {
    line-height: 1.5;
}
/* Скидки и акции */
.discount {
    width: 100%;
    background: url(..//img/disc.jpg) no-repeat;
    background-size: 100% 100%;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
    padding-bottom: 2.2%;
}
.discount_info {
    display: flex;
    width: 100%;    
    color: #fff;
    text-align: center;
    padding-top: 42px;
}
.discount_info_text {
    font-weight: 700;
    font-size: 18px;
}
.discount_info_price {
    font-weight: 900;
    font-size: 38px;
    padding-top: 38px;
}
.discount_text-bottom {
    padding: 21px 0 15px 0;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 28px;
}
.sign-up_btn-disc {
    margin-top: 0;
}

/* Как нас найти */

.contact {
    width: 100%;
    background: url(..//img/city.jpg) no-repeat;
    background-size: cover;
    background-color: rgba(46,72,41,0.3);
    /* background-color: #c0c8bf; */
    background-blend-mode: darken;
    color: #fff;
}
.contact_title {
    font-weight: 700;
    font-size: 34px;
    text-align: center;
    color: #fff;
    padding: 39px 0;
}
.map {
    padding: 2% 12% 5% 12%;
    width: 43%;
    float: left;
}
.contact_info {
    width: 25%;
    float: right;
    margin: 3% 7% 0 0;
    font-weight: 700;
}
.contact_info p {
    margin-bottom: 9%;
}
.contact_title img {
    vertical-align: middle;
}
.sign-up_btn-green-contact {
    margin: 0 7%;
    width: 70%;
}
.footer_contact {
    background-color: rgba(153,149,151,0.7);
    display: flex;
    justify-content: space-between;
    font-size: 0.9em;
}
.clear {
    clear: both;
}
.footer_contact_text {
    padding-left: 12%;
    line-height: 4;
    font-weight: 400;
}
.footer_contact_icons {
    padding-right: 9%;
    padding-top: 20px;
}
.btn_up {
    position: fixed;
    bottom: -80px;
    right: 50px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: none;
    background-color: rgba(232, 233, 233, 0.7);
    z-index: 9999;
    transition: .4s;
}
.btn_up:after {
    content:'';
    width: 27px;
    height: 27px;
    border-top: 6px solid #a8a7a6;
    border-left: 6px solid #a8a7a6;
    transform: rotate(45deg);
    position: absolute;
    top: 15px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.btn_up.active {
    bottom: 80px;
}
.header_mobile {
    display: none;
}
.be_best_mob {
    display: none;
}
/* Burger */
.nav-mob {
    padding-top: 3%;
}
.btn-nav {
	border: 0;
	background: none;
	padding: 11px;
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 22px;
}
.btn-nav-line {
	display: block;
	width: 46px;
	height: 5px;
	border-radius: 3px;
	background: #5e5b57;
	margin-bottom: 5px;
}
.nav_menu {
    width: 100%;
    background-color: #4d545a;
}
.list_line {
    width: 100%;
    background-color: #999597;
    height: 2px;
    border: none;
}
.nav_list_mob {
    display: none;
}
.contact_title img {
    vertical-align: middle;
}
.social {
    display: none;
}
.btn_green_mob {
    display: none;
}
.sign-up_btn-table-mob {
    display: none;
}